import { createApp } from 'vue'
// @ts-ignore
import App from './App.vue'

// 创建应用实例
const app = createApp(App)

// 全局混入
// @ts-ignore
import mixin from './mixins/global'
app.use(mixin)

// 全局组件
// @ts-ignore
import uView from './uview-plus/index'
app.use(uView)

// 挂载应用
app.mount('#app')

export default app